*:focus, :focus{outline: none; text-decoration: none;}

.row{padding: 0;}
.container{max-width: 1200px; margin: 0 auto;}
.product_meta > span{margin-right: 0; display: block;}
.tools_button_icon img{max-width:20px;}

.site-search input.search-field::-webkit-input-placeholder {color: rgba(255,255,255,0.65);}
.site-search input.search-field:-moz-placeholder {color: rgba(255,255,255,0.65);}
.site-search input.search-field::-moz-placeholder {color: rgba(255,255,255,0.65);}
.site-search input.search-field:-ms-input-placeholder {color: rgba(255,255,255,0.65);}
.site-search{background: rgba(73, 100, 117, 0.9);}
.site-search .widget_product_search .search-field, .site-search .widget_search .search-field{color: #fff;border: 0;}
.site-search .submit_icon{color: #fff !important;}

#site-top-bar {height: 30px; font-size: 11px;}
#site-top-bar .main-navigation ul li a {font-size: 11px; padding: 7px 15px;}
#site-top-bar .site-top-message {padding: 7px 0;}
#site-top-bar .site-social-icons-wrapper {padding: 3px 0;}

.main-navigation ul ul {box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.20); padding: 5px 0; min-width: 200px;}
.main-navigation ul ul li a { display: block; margin: 7px 15px;}
.main-navigation {max-height: 30px;}

.content-area {padding-top: 30px;}

.page-title {font-size: 36px !important; margin: 5px 0 20px ! important;}
.page-title:after {display: none;}

.shop_header {margin-bottom: 0;}

.woocommerce-account h2 {margin-top: 40px;}

.product_meta {text-align: left; margin-top: 20px; background: #eee;}

.product-nav-previous a, .product-nav-next a{background: #496475; margin-left: 2px;}
.product-nav-previous a:hover, .product-nav-next a:hover {background: #00C8CE;}

.wc-backward a:before, .wc-backward:before{
    margin-right: 10px;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
    padding: 0;
}

.product_content_wrapper {padding-top: 0;}

.single_product_summary_related h2, .single_product_summary_upsell h2 {
    font-size: 1.5em;
    margin: 30px 0 2px 0;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus {
    min-width: 0px;
    width: auto;
    color: #496475 !important;
}
.woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover {
    color: #00C8CE !important;
}

.woocommerce .related, .woocommerce-page .related, .woocommerce .upsells.products, .woocommerce-page .upsells.products{margin-bottom: 30px;}

.product_socials_wrapper.show-share-text-on-mobiles {padding: 20px 0 3px;}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals, .track_order_form, .order-info{background: #ffffff;}
/*.checkout_right_wrapper{background: #ffffff;}*/
.custom_border:before, .custom_border:after{display: none;}

table tr td, .woocommerce table.shop_table td, .woocommerce-page table.shop_table td, .product_socials_wrapper, .woocommerce-tabs, .comments_section, .portfolio_content_nav #nav-below, .woocommerce .cart-collaterals .cart_totals .order-total td, .woocommerce .cart-collaterals .cart_totals .order-total th, .woocommerce-page .cart-collaterals .cart_totals .order-total td, .woocommerce-page .cart-collaterals .cart_totals .order-total th {
    border-top-color: rgba(73, 100, 117, 0.15);
}

.product_holder {background: #fff; padding: 10px;}
.woocommerce #content nav.woocommerce-pagination, .woocommerce nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination{
    text-align: center;
    margin-bottom: 30px;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    background: #fff !important;
    text-align: center !important;
    padding: 0 !important;
    margin: 0 5px !important;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px !important;
}

.checkout_left_wrapper, .checkout_right_wrapper{margin:40px 0;}
.woocommerce-checkout .woocommerce-info{
    text-align: right;
    padding: 0 !important;
    margin: 0 !important;
}


.woocommerce .products span.onsale, .woocommerce-page .products span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale{
    background: #DACEB8;
}
.vc_separator .vc_sep_holder .vc_sep_line{
    border-color: #DACEB8 !important;
}
.wpb_wrapper .vc_separator h2 {
    font-weight: 300;
    text-transform: uppercase;
}
.woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
    color: #555;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    min-width: 120px;
    min-height: 50px;
    margin-right: 10px;
}

.product_thumbnail_wrapper {
    display: table;
    min-height: 255px;
}
.product_thumbnail {
    display: table-cell;
    vertical-align: middle;
}
a.product-title-link {
    min-height: 36px;
}
.main-navigation ul ul{
    left: 15px !important;
}
.main-navigation > ul > li.menu-item-has-children{
    margin-right: 5px !important;
}
.flexslider{
    margin: 0 !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.site-custom-search{
    background: #a5a5a5;
    display: none;
}
.site-custom-search-inner{
    padding: 10px;
}
.site-custom-search .widget{
    margin-bottom: 0;
}
.site-custom-search .widget_product_search .search-field:focus, .site-custom-search .site-search .search-field:focus {
    background: #fff !important;
}

.mfp-close:hover {
    background: transparent;
}
.flex-direction-nav a:before{
    font-size:30px;
}
.tax-product_brand .brand-description{
    text-align: left;
}
.tax-product_brand .brand-description p{
    font-size: 15px;
}
.tax-product_brand .page-title{
    margin-bottom: 40px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 75% !important;
    text-align: left !important;
}
#site-top-bar select{
    height: 30px;
    font-size: 12px;
    font-weight: 300;
    padding: 3px 20px 0 10px;
    border: 0 !important;
}

@media (max-width: 640px){
    .mvc_strike{
        white-space: normal;
        width: 100% !important;
    }
    .site-tools .gift-button, .site-tools .onsale-button{
        display: none;
    }
}
.site-tools .onsale-button{
  margin-right: 8px;
}
.site-tools .onsale-button a{
  color: #ff0000;
}

.site-header ul, .site-header ol, .site-header dl{
    font-size: 14px;
}
.site-header{
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3);
}
.product_socials_wrapper .social_media{
    font-size: 32px;
}
.product_socials_wrapper .social_media:hover{
    opacity: 0.6;
}
.product_socials_wrapper .social_media_facebook{
    color: #3b5998;
}
.product_socials_wrapper .social_media_twitter{
    color: #00aced;
}
.product_socials_wrapper .social_media_googleplus{
    color: #dd4b39;
}
.product_socials_wrapper .social_media_pinterest{
    color: #cb2027;
}
.mvc_text_block {
    font-size: 16px;
    line-height: 1.4;
}
.menu-item-count {
    position: absolute;
    top: 0;
    right: 9px;
    opacity: .4;
}

/* TOOLTIPSTER */

.tooltipster-fall,.tooltipster-grow-show{-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1);-moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-ms-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-o-transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-default{border-radius:5px;border:0 solid #20282e;background:#20282e;color:#fff}.tooltipster-default .tooltipster-content{font-family:Arial,sans-serif;font-size:14px;line-height:1pc;padding:8px 10px;overflow:hidden}.tooltipster-icon{cursor:help;margin-left:4px}.tooltipster-base{padding:0;font-size:0;line-height:0;position:absolute;left:0;top:0;z-index:9999999;pointer-events:none;width:auto;overflow:visible}.tooltipster-base .tooltipster-content{overflow:hidden}.tooltipster-arrow{display:block;text-align:center;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1}.tooltipster-arrow span,.tooltipster-arrow-border{display:block;width:0;height:0;position:absolute}.tooltipster-arrow-top span,.tooltipster-arrow-top-left span,.tooltipster-arrow-top-right span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-top:8px solid;bottom:-7px}.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-top-left .tooltipster-arrow-border,.tooltipster-arrow-top-right .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-top:9px solid;bottom:-7px}.tooltipster-arrow-bottom span,.tooltipster-arrow-bottom-left span,.tooltipster-arrow-bottom-right span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-bottom:8px solid;top:-7px}.tooltipster-arrow-bottom .tooltipster-arrow-border,.tooltipster-arrow-bottom-left .tooltipster-arrow-border,.tooltipster-arrow-bottom-right .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-bottom:9px solid;top:-7px}.tooltipster-arrow-bottom .tooltipster-arrow-border,.tooltipster-arrow-bottom span,.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-top span{left:0;right:0;margin:0 auto}.tooltipster-arrow-bottom-left span,.tooltipster-arrow-top-left span{left:6px}.tooltipster-arrow-bottom-left .tooltipster-arrow-border,.tooltipster-arrow-top-left .tooltipster-arrow-border{left:5px}.tooltipster-arrow-bottom-right span,.tooltipster-arrow-top-right span{right:6px}.tooltipster-arrow-bottom-right .tooltipster-arrow-border,.tooltipster-arrow-top-right .tooltipster-arrow-border{right:5px}.tooltipster-arrow-left .tooltipster-arrow-border,.tooltipster-arrow-left span{border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid;top:50%;margin-top:-7px;right:-7px}.tooltipster-arrow-left .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-left:9px solid;margin-top:-8px}.tooltipster-arrow-right .tooltipster-arrow-border,.tooltipster-arrow-right span{border-top:8px solid transparent;border-bottom:8px solid transparent;border-right:8px solid;top:50%;margin-top:-7px;left:-7px}.tooltipster-arrow-right .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-right:9px solid;margin-top:-8px}.tooltipster-fade{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}.tooltipster-fade-show{opacity:1}.tooltipster-grow{-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-backface-visibility:hidden}.tooltipster-grow-show{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-swing{opacity:0;-webkit-transform:rotateZ(4deg);-moz-transform:rotateZ(4deg);-o-transform:rotateZ(4deg);-ms-transform:rotateZ(4deg);transform:rotateZ(4deg);-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform}.tooltipster-swing-show{opacity:1;-webkit-transform:rotateZ(0);-moz-transform:rotateZ(0);-o-transform:rotateZ(0);-ms-transform:rotateZ(0);transform:rotateZ(0);-webkit-transition-timing-function:cubic-bezier(.23,.635,.495,1);-webkit-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-moz-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-ms-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-o-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);transition-timing-function:cubic-bezier(.23,.635,.495,2.4)}.tooltipster-fall{top:0;-webkit-transition-property:top;-moz-transition-property:top;-o-transition-property:top;-ms-transition-property:top;transition-property:top;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-fall.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;top:0!important;opacity:0}.tooltipster-slide{left:-40px;-webkit-transition-property:left;-moz-transition-property:left;-o-transition-property:left;-ms-transition-property:left;transition-property:left;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1);-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-ms-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-o-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-slide.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;left:0!important;opacity:0}.tooltipster-content-changing{opacity:.5;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
/* The ribbons */
.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 999;
}
.corner-ribbon.sticky{
  position: fixed;
}
.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

@media (max-width: 1024px){
    .corner-ribbon{display: none;}
}
/* END The ribbons */
a{
    color: #d43e45;
}
.site-header{
    box-shadow: none !important;
    border-bottom: 3px solid #daceb8;
}
@media only screen and (min-width: 40.063em) {
  .woocommerce form.checkout_coupon,
  .woocommerce-page form.checkout_coupon
  {
    padding: 32px 0;
    margin: 18px auto;
  }
}
